.cardContainer {
  position: relative;
  display: flex;
  box-sizing: border-box;
  flex-direction: column;
  align-items: center;
  /* border: 2px solid black; */
  border-radius: 1rem;
  background-color: white;
  width: 300px;
  height: 350px;

  box-shadow: 4px 3px 8px 1px #969696;
  padding: 15px 10px;
  cursor: pointer;
}

.imgSection {
  max-width: 75%;
  max-height: 50%;
}

.imgSection > img {
  width: 150px;
  height: 150px;
}

.titleSection {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  font-size: 0.75rem;
}

.descSection {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  font-size: 0.75rem;
}

.ratingSection {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  font-size: 0.75rem;
}
